Subject: (urth) This wek in Google alerts; story with Gaiman.

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sun, 20 Feb 2011 20:39:32 +0000

Gerry Quinn wrote:

> Hmm, I have never been inclined to take Cyriaca's story as other than a myth
> with perhaps a grain of truth to it. ?(Though Cordwainer Smith's future
> history contains a similar event.)
>

I'm sure Cyriaca's story has been embellished, but I think it likely
that something like that happened, since it explains something which
is otherwise mysterious; how there are a lot of cultural memories of
our time in a world which is, in physical terms, immeasurably distant
from ours. (Also, Malrubius confirms the bit about machines producing
ghostly companions.)

> Your idea about the Whorl cultures is interesting. “They *do* seem rather
> more unique and 'ethnic' than one would expect from colonists coming from a
> world which was surely at least as much a global village as our own. ?On the
> other hand, the 'Indian' type culture in Gaon seems to speak the same
> language as that spoken in Viron (or does it”). ?The Trivigauntis have their
> own 'high language' but their normal language seems to be the same as in
> Viron. ?The Sleepers do not seem to have any specially imposed cultural
> norms. ?It is hard to put any definitive pattern to it.

It seems that most people on the Whorl use the common speech, which I
take to be the same as the speech used in the Commonwealth, and by the
human sailors on Tzadkiel's ship; I suppose it was once a lingua
franca on Urth, though in Severian's time it's not spoken everywhere.

It seems upper class Trivigauntis don't normally use the common speech
- at one point a soldier fakes unfamiliarity with it so as to seem
upper class. Silk is puzzled by the idea of different classes in the
same society using different languages; he asks Hossaan about it, but
as far as I can remember doesn't get an answer.

Some communities on the Whorl - presumably incuding Urbs - are said to
use Latin. I don't know if it's actual Latin, or a language archaic in
Typhon's time being represented by Latin, but in any case I take it
it's not anyone's natural language on Urth, but part of a deliberate
experiment.

Although Viron doesn't use any language other than the common speech,
there seem to be memories of a different language in the Spanish terms
used for some official things - Ayuntamiento, etc.
> - Gerry Quinn